
/*! join-detail start */
.md14980.join-detail-wrap{padding-top:.95rem;padding-bottom:1rem}
.md14980.join-detail-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md14980.join-detail-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md14980.join-detail-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md14980.join-detail-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md14980.join-detail-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md14980.join-detail-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md14980.join-detail-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md14980.join-detail-wrap .icon-box img:nth-child(2),.md14980.join-detail-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md14980.join-detail-wrap .hover-icon:hover .icon-box img:first-child,.md14980.join-detail-wrap .active-icon .icon-box img:first-child{opacity:0}
.md14980.join-detail-wrap .hover-icon:hover .icon-box img:last-child,.md14980.join-detail-wrap .active-icon .icon-box img:last-child{opacity:1}
.md14980.join-detail-wrap .cn-wh,.md14980.join-detail-wrap .cn-w,.md14980.join-detail-wrap .cv-wh,.md14980.join-detail-wrap .cv-w{display:block;width:100%}
.md14980.join-detail-wrap .cn-wh,.md14980.join-detail-wrap .cn-h,.md14980.join-detail-wrap .cv-wh,.md14980.join-detail-wrap .cv-h{display:block;height:100%}
.md14980.join-detail-wrap .cn-wh,.md14980.join-detail-wrap .cn-w,.md14980.join-detail-wrap .cn-h{object-fit:contain}
.md14980.join-detail-wrap .cv-wh,.md14980.join-detail-wrap .cv-w,.md14980.join-detail-wrap .cv-h{object-fit:cover}
.md14980.join-detail-wrap .pic-box{max-width:100%;max-height:100%}
.md14980.join-detail-wrap .pic-box img{max-width:100%;max-height:100%}
.md14980.join-detail-wrap.wrap,.md14980.join-detail-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md14980.join-detail-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md14980.join-detail-wrap button,.md14980.join-detail-wrap input,.md14980.join-detail-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md14980.join-detail-wrap button{cursor:pointer}
.md14980.join-detail-wrap .hide{display:none}
.md14980.join-detail-wrap .sidebar{position:sticky;top:.7rem;width:5.6rem;max-width:100%;margin-left:.6rem}
.md14980.join-detail-wrap .sidebar-head{display:flex;flex-wrap:wrap;justify-content:space-between;min-height:.9rem;padding:.2rem 0;border-top:4px solid #0a2b59;border-bottom:1px solid rgba(0,0,0,.1)}
.md14980.join-detail-wrap .sidebar-title{line-height:1.3846153846}
.md14980.join-detail-wrap .view-more{display:flex;align-items:center;color:#888;white-space:nowrap;transition:.3s}
.md14980.join-detail-wrap .view-more .icon-box{margin-left:.1rem}
.md14980.join-detail-wrap .view-more:hover{color:#0a2b59}
.md14980.join-detail-wrap .view-more:hover{box-shadow:0 -2px 0 0 #0a2b59 inset}
.md14980.join-detail-wrap .sidebar-entry{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;min-height:1rem;border-bottom:1px solid rgba(0,0,0,.1)}
.md14980.join-detail-wrap .sidebar-entry:hover .sidebar-name{color:#0a2b59}
.md14980.join-detail-wrap .sidebar-name{line-height:1.5;margin-right:.3rem;font-weight:bold;transition:.3s}
.md14980.join-detail-wrap .sidebar-date{color:#888;line-height:1.625}
.md14980.join-detail-wrap .btn{display:inline-flex;align-items:center;justify-content:center;min-width:1.98rem;min-height:2em;flex-shrink:0;line-height:1;padding:.15rem .4rem;color:#fff;white-space:nowrap;border-radius:.2rem 0rem .2rem 0rem;cursor:pointer;margin-top:0;transition:.3s}
.md14980.join-detail-wrap .btn .icon-box{margin-left:.25rem}
.md14980.join-detail-wrap .btn.light{border:1px solid #fff}
.md14980.join-detail-wrap .btn.light:hover{background-color:#0a2b59}
.md14980.join-detail-wrap .btn.full{background-color:#0a2b59}
.md14980.join-detail-wrap .btn:hover{transform:translateY(-5px);box-shadow:0 5px 10px rgba(0,0,0,.2)}
.md14980.join-detail-wrap .join-detail{display:flex;align-items:flex-start;justify-content:space-between}
.md14980.join-detail-wrap .detail-main{width:8.6rem;max-width:100%}
.md14980.join-detail-wrap .detail-head{padding-bottom:.35rem;border-bottom:1px solid rgba(0,0,0,.1)}
.md14980.join-detail-wrap .detail-title{line-height:1.2777777778}
.md14980.join-detail-wrap .detail-info{line-height:1.625;margin-top:.2rem;color:#888}
.md14980.join-detail-wrap .detail-content{padding-top:.35rem;line-height:2.25;color:#888}
.md14980.join-detail-wrap .content-title{line-height:1.4166666667;margin-top:0rem;color:#000}
.md14980.join-detail-wrap ol,.md14980.join-detail-wrap ul{margin-bottom:.35rem}
.md14980.join-detail-wrap .btn{margin-top:.7rem}
@media(max-width: 750px){
	.md14980.join-detail-wrap .sidebar{display:none}
.md14980.join-detail-wrap .detail-main{width:100%}
}
/*! join-detail end */
